[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

To: Lee Elliott



Hi,

sorry for forwarding this; it seems I can't send you mails directly.


GH

----- Forwarded message from MAILER-DAEMON@little.home.de -----

Envelope-to: lee@yun.home.de
Delivery-date: Wed, 22 Nov 2000 00:20:59 +0100
X-Flags: 0000
Delivered-To: GMX delivery to hwilmer@gmx.de
Date: 21 Nov 2000 23:17:12 -0000
From: MAILER-DAEMON@little.home.de
To: hwilmer@gmx.de
Subject: failure notice
X-UIDL: 444e697e15b3ea8b6aef58502c9bd592

Hi. This is the qmail-send program at little.home.de.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<LeeE@spatial.freeserve.co.uk>:
195.92.193.155 does not like recipient.
Remote host said: 550-See <URL:http://mail-abuse.org/dul/>
550 mail from 213.6.20.195 rejected: administrative prohibition
Giving up on 195.92.193.155.

--- Below this line is a copy of the message.

Return-Path: <hwilmer@gmx.de>
Received: (qmail 10257 invoked by uid 5002); 21 Nov 2000 22:55:16 -0000
Received: from yun.home.de (mail@192.168.0.1)
  by little.home.de with SMTP; 21 Nov 2000 22:55:16 -0000
Received: from lee by yun.home.de with local (Exim 3.12 #1 (Debian))
	id 13yMMR-00007q-00
	for <LeeE@spatial.freeserve.co.uk>; Tue, 21 Nov 2000 23:57:59 +0100
Date: Tue, 21 Nov 2000 23:57:59 +0100
To: Lee Elliott <LeeE@spatial.freeserve.co.uk>
Subject: Re: upgrading to XFree86 4.0.1
Message-ID: <20001121235759.G333@yun.home.de>
References: <[🔎] 20001119143844.B14593@yun.home.de> <[🔎] 3A19A48B.8656CA41@spatial.freeserve.co.uk>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
User-Agent: Mutt/1.0.1i
In-Reply-To: <[🔎] 3A19A48B.8656CA41@spatial.freeserve.co.uk>; from LeeE@spatial.freeserve.co.uk on Mon, Nov 20, 2000 at 10:24:11PM +0000
Organization: my virtual residence
From: Hans Wilmer <hwilmer@gmx.de>

On Mon, Nov 20, 2000 at 10:24:11PM +0000, Lee Elliott wrote:
> Hans Wilmer wrote:
> > how can I upgrade the XFree86 3.3.6 that comes with the Debian 2.2
> > distribution to XFree86 4.0.1?
> 
> I've recently moved from 3.3.6 to 4.0.1 and haven't been able to get DRI
> working on my G400...  ...Yet.  I'm using a 2.4.0-test5 kernel and it
> looks like the DRI modules included with it (v1) are incompatible with
> the X 4.0.1 .debs, which seem to need v2.

Hm, I've had it running on my Suse distribution with a 2.4.0-test8
kernel before I migrated to Debian. It took me about two weeks to get
it running with Suse ...

Thus, I've already had it the other way round than you seem to have it
now: When I tried 2.4.0-test9 (on Suse), DRI didn't work with it
because the modules in 2.4.0-test9 were version 2, while XFree
expected 1.x :/

>  I've just downloaded the > 2.4.0-test11 kernel source and (what I
>  think is) the latest DRI source > >from dri.sourceforge.net and
>  will have a go at getting them working.

Well, I was hoping to discover an easy way to get it going this time,
like just downloading some Debian package(s), install it/them, edit my
XF86Config, maybe get and compile a new kernel --- and enjoy. But it
doesn't seem to be that easy, still :/

It would be nice if you could let me know whether 2.4.0-test11 and the
current XF86 sources fit together or not. I'm not exactly looking
forward to having to download several megs of X11 sources, not to
speak of a new kernel version again; but keeping up to date with the
XFree development might be a good idea, anyway. The improvement in
performance is really great in both 2D and 3D :), though the only
reason I need 4.0.1 is that game, `Terminus'.

Good luck with getting it working!


GH
-- 
Nieder mit der Mineralölsteuer!! Senkt die Benzinpreise!!



----- End forwarded message -----

-- 
Nieder mit der Mineralölsteuer!! Senkt die Benzinpreise!!



Reply to: